## rust-aes-gcm 0.10.3

=== debian/changelog ===
rust-aes-gcm (0.10.3-2) unstable; urgency=medium

  * Fix autopkgtests by only running those with a chance of success
    The tests for this crate require both the `aes` and `alloc` feature to
    be enabled, so there's no point in running them with a single feature
    enabled, as they're bound to fail by design.

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 16 Dec 2023 12:26:37 +0100

rust-aes-gcm (0.10.3-1) unstable; urgency=medium

  [ Reinhard Tartler ]
  * Package aes-gcm 0.10.3 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 15 Nov 2023 10:22:22 +0100
