=== debian/control ===
Source: rust-aes-gcm
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aead-0.5+alloc-dev <!nocheck>,
 librust-aead-0.5+getrandom-dev <!nocheck>,
 librust-aead-0.5+rand-core-dev <!nocheck>,
 librust-aead-0.5-dev <!nocheck>,
 librust-aes-0.8+default-dev <!nocheck>,
 librust-cipher-0.4+default-dev <!nocheck>,
 librust-ctr-0.9+default-dev <!nocheck>,
 librust-ghash-0.5-dev <!nocheck>,
 librust-subtle-2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>,
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/aes-gcm]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/aes-gcm
X-Cargo-Crate: aes-gcm
Rules-Requires-Root: no

Package: librust-aes-gcm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aead-0.5+alloc-dev,
 librust-aead-0.5+arrayvec-dev,
 librust-aead-0.5+getrandom-dev,
 librust-aead-0.5+heapless-dev,
 librust-aead-0.5+rand-core-dev,
 librust-aead-0.5+std-dev,
 librust-aead-0.5+stream-dev,
 librust-aead-0.5-dev,
 librust-aes-0.8+default-dev,
 librust-cipher-0.4+default-dev,
 librust-ctr-0.9+default-dev,
 librust-ghash-0.5-dev,
 librust-subtle-2-dev,
 librust-zeroize-1-dev
Provides:
 librust-aes-gcm+aes-dev (= ${binary:Version}),
 librust-aes-gcm+alloc-dev (= ${binary:Version}),
 librust-aes-gcm+arrayvec-dev (= ${binary:Version}),
 librust-aes-gcm+default-dev (= ${binary:Version}),
 librust-aes-gcm+getrandom-dev (= ${binary:Version}),
 librust-aes-gcm+heapless-dev (= ${binary:Version}),
 librust-aes-gcm+rand-core-dev (= ${binary:Version}),
 librust-aes-gcm+std-dev (= ${binary:Version}),
 librust-aes-gcm+stream-dev (= ${binary:Version}),
 librust-aes-gcm+zeroize-dev (= ${binary:Version}),
 librust-aes-gcm-0-dev (= ${binary:Version}),
 librust-aes-gcm-0+aes-dev (= ${binary:Version}),
 librust-aes-gcm-0+alloc-dev (= ${binary:Version}),
 librust-aes-gcm-0+arrayvec-dev (= ${binary:Version}),
 librust-aes-gcm-0+default-dev (= ${binary:Version}),
 librust-aes-gcm-0+getrandom-dev (= ${binary:Version}),
 librust-aes-gcm-0+heapless-dev (= ${binary:Version}),
 librust-aes-gcm-0+rand-core-dev (= ${binary:Version}),
 librust-aes-gcm-0+std-dev (= ${binary:Version}),
 librust-aes-gcm-0+stream-dev (= ${binary:Version}),
 librust-aes-gcm-0+zeroize-dev (= ${binary:Version}),
 librust-aes-gcm-0.10-dev (= ${binary:Version}),
 librust-aes-gcm-0.10+aes-dev (= ${binary:Version}),
 librust-aes-gcm-0.10+alloc-dev (= ${binary:Version}),
 librust-aes-gcm-0.10+arrayvec-dev (= ${binary:Version}),
 librust-aes-gcm-0.10+default-dev (= ${binary:Version}),
 librust-aes-gcm-0.10+getrandom-dev (= ${binary:Version}),
 librust-aes-gcm-0.10+heapless-dev (= ${binary:Version}),
 librust-aes-gcm-0.10+rand-core-dev (= ${binary:Version}),
 librust-aes-gcm-0.10+std-dev (= ${binary:Version}),
 librust-aes-gcm-0.10+stream-dev (= ${binary:Version}),
 librust-aes-gcm-0.10+zeroize-dev (= ${binary:Version}),
 librust-aes-gcm-0.10.3-dev (= ${binary:Version}),
 librust-aes-gcm-0.10.3+aes-dev (= ${binary:Version}),
 librust-aes-gcm-0.10.3+alloc-dev (= ${binary:Version}),
 librust-aes-gcm-0.10.3+arrayvec-dev (= ${binary:Version}),
 librust-aes-gcm-0.10.3+default-dev (= ${binary:Version}),
 librust-aes-gcm-0.10.3+getrandom-dev (= ${binary:Version}),
 librust-aes-gcm-0.10.3+heapless-dev (= ${binary:Version}),
 librust-aes-gcm-0.10.3+rand-core-dev (= ${binary:Version}),
 librust-aes-gcm-0.10.3+std-dev (= ${binary:Version}),
 librust-aes-gcm-0.10.3+stream-dev (= ${binary:Version}),
 librust-aes-gcm-0.10.3+zeroize-dev (= ${binary:Version})
Description: Pure Rust implementation of the AES-GCM Cipher - Rust source code
 Source code for Debianized Rust crate "aes-gcm"
