=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test aes-gcm 0.10.3 --all-targets --all-features
Features: test-name=rust-aes-gcm:@
Depends: dh-cargo (>= 18), librust-aead-0.5+dev-dev, librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aes-gcm 0.10.3 --all-targets
Features: test-name=librust-aes-gcm-dev:default
Depends: dh-cargo (>= 18), librust-aead-0.5+dev-dev, librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
